# Translation of Plugins - Lightbox &amp; Modal Popup WordPress Plugin &#8211; FooBox - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Lightbox &amp; Modal Popup WordPress Plugin &#8211; FooBox - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-10-30 13:07:39+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Lightbox &amp; Modal Popup WordPress Plugin &#8211; FooBox - Stable (latest release)\n"

#: free/includes/class-settings.php:160
msgid "Images can be grouped by their REL attribute if needed."
msgstr "Afbeeldingen kunnen indien nodig worden gegroepeerd op basis van hun REL attribuut."

#: free/includes/class-settings.php:159
msgid "REL Grouping"
msgstr "REL groepering"

#: free/includes/class-settings.php:151
msgid "The exclude selector is used to exclude certain elements, so that they do not open in FooBox. (Default is <code>.fbx-link, .nofoobox</code>)"
msgstr "De uitsluiten selector wordt gebruikt om bepaalde elementen uit te sluiten, zodat deze niet openen in FooBox. (Standaard is <code>.fbx-link,.nofoobox</code>)"

#: free/includes/class-settings.php:150
msgid "Custom Excludes"
msgstr "Aangepaste uitsluitingen"

#: free/includes/class-settings.php:54
msgid "Enable FooBox on specific container elements that have a specific CSS class name.<br />Use this to target only very specific elements in your site.<br />Example : <code>.container, .gallery</code>"
msgstr "Schakel FooBox in voor specifieke container elementen die een specifieke CSS klasse naam hebben.<br />Gebruik dit om alleen zeer specifieke elementen in je site te targeten.<br />Voorbeeld: <code>.container,.gallery</code>"

#: free/includes/class-settings.php:53
msgid "Specific CSS classes"
msgstr "Specifieke CSS klassen"

#: includes/admin/menu.php:53
msgid "Settings"
msgstr "Instellingen"

#: includes/admin/menu.php:52
msgid "FooBox Settings"
msgstr "FooBox Instellingen"

#: includes/admin/menu.php:43
msgid "Activation"
msgstr "Activeren"

#: includes/admin/menu.php:42
msgid "FooBox Opt-In"
msgstr "FooBox Opt-In"

#: includes/admin/menu.php:23
msgid "FooBox"
msgstr "FooBox"

#: includes/admin/menu.php:22 includes/admin/menu.php:32
msgid "Getting Started With FooBox"
msgstr "Beginnen met FooBox"

#: includes/admin/view-getting-started.php:3
msgid "Thank you for choosing FooBox as your lightbox! A great looking and responsive lightbox for your WordPress website!"
msgstr "Bedankt voor het kiezen van FooBox als je lightbox! Een goed uitziende en responsive lightbox voor je WordPress site!"

#: includes/admin/view-getting-started.php:2
msgid "Welcome to FooBox!"
msgstr "Welkom bij FooBox!"

#: foobox-free.php:97
msgid "Support"
msgstr "Ondersteuning"

#: free/includes/class-exclude.php:57
msgid "Include FooBox on this page or post? By default, FooBox will be excluded!"
msgstr "Toevoegen FooBox op deze pagina of dit bericht? Standaard wordt FooBox hier uitgesloten!"

#: free/includes/class-exclude.php:56
msgid "Exclude FooBox from this page or post? By default, FooBox will be included."
msgstr "Uitsluiten van FooBox op deze pagina of dit bericht? Standaard wordt FooBox hier toegevoegd."

#: free/includes/class-exclude.php:32
msgid "FooBox Javascript &amp; CSS"
msgstr "FooBox JavaScript &amp; CSS"

#: free/includes/view-getting-started.php:194
msgid "Download FooGallery"
msgstr "Download FooGallery"

#: free/includes/view-getting-started.php:191
msgid "Creating image and video galleries has never been easier with our %s plugin, which works beautifully with FooBox!"
msgstr "Afbeelding en videogalerijen maken is nooit gemakkelijker geweest dan met onze %s plugin, die geweldig werkt met FooBox!"

#: free/includes/view-getting-started.php:189
msgid "Looking for a Gallery Plugin?"
msgstr "Op zoek naar een galerij plugin?"

#: free/includes/view-getting-started.php:186
msgid "images found on pixabay.com"
msgstr "afbeeldingen gevonden op pixabay.com"

#: free/includes/view-getting-started.php:135
msgid "A caption with no title, and only a long description describing the image"
msgstr "Een bijschrift zonder titel, en alleen een lange beschrijving van de afbeelding"

#: free/includes/view-getting-started.php:131
msgid "Title With No Description"
msgstr "Titel zonder beschrijving"

#: free/includes/view-getting-started.php:127
msgid "HTML is also <a href='#'>allowed</a> in your <em>descriptions</em>!"
msgstr "HTML is ook <a href='#'>toegestaan</a> in je <em>beschrijvingen</em>!"

#: free/includes/view-getting-started.php:126
msgid "Beach Sandcastle"
msgstr "Beach Sandcastle"

#: free/includes/view-getting-started.php:122
msgid "You can have a nice long image description that goes here"
msgstr "Je kan een mooie lange afbeeldingsbeschrijving maken die hier komt"

#: free/includes/view-getting-started.php:121
msgid "Your Image Title Goes Here"
msgstr "Je afbeelding titel komt hier"

#: free/includes/view-getting-started.php:113
msgid "Click on an image:"
msgstr "Klik op een afbeelding:"

#: free/includes/view-getting-started.php:103
msgid "With 85+ settings available, you can customize FooBox to your heart's content."
msgstr "Met 85+ beschikbare instellingen kun je FooBox naar hartenlust aanpassen."

#: free/includes/view-getting-started.php:103
msgid "PLUS tons more!"
msgstr "PLUS nog veel meer!"

#: free/includes/view-getting-started.php:102
msgid "Power-users can add custom JS and CSS using our advanced settings."
msgstr "Powerusers kunnen eigen JS en CSS toevoegen in onze geavanceerde instellingen."

#: free/includes/view-getting-started.php:102
msgid "Custom JS &amp; CSS"
msgstr "Aangepaste JS &amp; CSS"

#: free/includes/view-getting-started.php:101
msgid "Use the browser's native fullscreen mode to showcase your media."
msgstr "Gebruik de standaard volledig scherm-modus van de browser om je media te tonen."

#: free/includes/view-getting-started.php:101
msgid "Fullscreen Mode"
msgstr "Volledig scherm modus"

#: free/includes/view-getting-started.php:100
msgid "Default, Metro and Flat styles available. You can also change color schemes and icons."
msgstr "Standaard, Metro en Flat stijlen beschikbaar. Je kan ook het kleurenschema en de pictogrammen wijzigen."

#: free/includes/view-getting-started.php:100
msgid "Look and feel"
msgstr "Look and feel"

#: free/includes/view-getting-started.php:99
msgid "Share content to your favourite social networks with ease."
msgstr "Deel je inhoud gemakkelijk op je favoriete sociale netwerken."

#: free/includes/view-getting-started.php:99
msgid "Social Sharing"
msgstr "Delen"

#: free/includes/view-getting-started.php:98
msgid "WP Gallery, FooGallery, Justified Image Grid, JetPack Tiled Gallery, NextGen Gallery, Envira Gallery, WooCommerce product images."
msgstr "WP Gallery, FooGallery, Justified Image Grid, JetPack Tiled Gallery, NextGen Gallery, Envira Gallery, WooCommerce product afbeeldingen."

#: free/includes/view-getting-started.php:98
msgid "Supported Galleries"
msgstr "Ondersteunde galerijen"

#: free/includes/view-getting-started.php:97
msgid "Images, galleries, videos, iframes, html. You name it, FooBox can open it."
msgstr "Afbeeldingen, galerijen, video's iframes, HTML. Noem maar op, FooBox kan het openen."

#: free/includes/view-getting-started.php:97
msgid "ALL content types"
msgstr "ALLE typen inhoud"

#: free/includes/view-getting-started.php:96
msgid "PRO Features"
msgstr "PRO functies"

#: free/includes/view-getting-started.php:92
msgid "Start Your 7-day Free Trial"
msgstr "Begin Je Gratis 7-dagen Op Proef"

#: free/includes/view-getting-started.php:91
msgid "Want to test out all the PRO features? No problem! You can start a 7-day free trial immediately. No credit card is required!"
msgstr "Wil je alle PRO kenmerken uitproberen? Geen probleem! Je kan meteen beginnen met 7 dagen op proef. Geen creditcard nodig!"

#: free/includes/view-getting-started.php:90
msgid "FooBox PRO Free Trial"
msgstr "FooBox PRO gratis uitproberen"

#: free/includes/view-getting-started.php:84
msgid "open a captioned image"
msgstr "open een afbeelding met bijschrift"

#: free/includes/view-getting-started.php:75
msgid "FooBox will try to find captions from the link and image titles, but you can be sure by adding <strong>data-caption-title</strong> and <strong>data-caption-desc</strong> attributes onto your links, for example:"
msgstr "FooBox probeert bijschriften te vinden bij de link en de afbeelding, maar je kunt voor de zekerheid ook zelf <strong>data-caption-title</strong> en <strong>data-caption-desc</strong> bij je links toevoegen, bijvoorbeeld:"

#: free/includes/view-getting-started.php:73
msgid "Captions"
msgstr "Bijschriften"

#: free/includes/view-getting-started.php:70
msgid "open a gallery"
msgstr "open een galerij"

#: free/includes/view-getting-started.php:61
msgid "Group your images into galleries that open in FooBox. Just add the same rel attribute to the links you want to group together, for example:"
msgstr "Groepeer je afbeeldingen met galerijen die in FooBox geopend kunnen worden. Voeg gewoon hetzelfde rel attribuut toe aan de links die je wilt groeperen, bijvoorbeeld:"

#: free/includes/view-getting-started.php:59
msgid "rel=\"gallery\""
msgstr "rel=\"gallery\""

#: free/includes/view-getting-started.php:56
msgid "open an image"
msgstr "open een afbeelding"

#: free/includes/view-getting-started.php:51
msgid "Use your own links to open images in FooBox. Just add a class of \"<strong>foobox</strong>\" to your links, and make sure the link points to an image, for example:"
msgstr "Gebruik je eigen koppelingen om afbeeldingen in FooBox te openen. Voeg de class \"<strong>foobox</strong>\" toe aan de koppelingen, en zorg dat de link naar een afbeelding wijst, bijvoorbeeld:"

#: free/includes/view-getting-started.php:49
msgid "class=\"foobox\""
msgstr "class=\"foobox\""

#: free/includes/view-getting-started.php:45
msgid "Visit the FooBox settings page"
msgstr "Ga naar de instellingen pagina van FooBox"

#: free/includes/view-getting-started.php:42
msgid "No configuration for the above is needed! But you can still customize the plugin from the settings page if you want to."
msgstr "Je hoeft het bovenstaande niet in te stellen. Maar als je wilt, kan je nog steeds de plugin aanpassen op de instellingspagina."

#: free/includes/view-getting-started.php:40
msgid "images that are added using the \"Add Media\" tool."
msgstr "afbeeldingen die zijn toegevoegd met \"voeg media toe\"."

#: free/includes/view-getting-started.php:39
msgid "image galleries that use the <code>[gallery]</code> shortcode."
msgstr "afbeelding galerijen die gebruik maken van de <code>[gallery]</code> shortcode."

#: free/includes/view-getting-started.php:38
msgid "images that use the <code>[caption]</code> shortcode."
msgstr "afbeeldingen die gebruik maken van de <code>[caption]</code> shortcode."

#: free/includes/view-getting-started.php:38
msgid "Captioned Images"
msgstr "Afbeeldingen met bijschrift"

#: free/includes/view-getting-started.php:37
msgid "images within gallery and image blocks will open in FooBox (set Linked To -&gt; \"Media File\")."
msgstr "afbeeldingen in galerij- en afbeelding blokken openen in FooBox (stel Gekoppeld Aan -&gt;\"Mediabestand\")."

#: free/includes/view-getting-started.php:37
msgid "Gutenberg Editor"
msgstr "Gutenberg Editor"

#: free/includes/view-getting-started.php:36
msgid "FooBox FREE works out-of-the-box with the following standard features:"
msgstr "FooBox FREE werkt direct met de volgende standaard kenmerken:"

#: free/includes/view-getting-started.php:35
msgid "Zero Configuration"
msgstr "Zero configuratie"

#: free/includes/view-getting-started.php:32
msgid "You know you want to...😉"
msgstr "Je weet dat je wil...😉"

#: free/includes/view-getting-started.php:31
msgid "Click to open FooBox!"
msgstr "Klik om FooBox te openen!"

#: free/includes/view-getting-started.php:30
msgid "See FooBox In Action"
msgstr "Zie FooBox in aktie"

#: free/includes/view-getting-started.php:25
msgid "Demo"
msgstr "Demo"

#: free/includes/view-getting-started.php:19 includes/admin/menu.php:33
msgid "Getting Started"
msgstr "Aan de slag"

#: free/includes/view-getting-started.php:7
msgid "Already convinced? Upgrade to PRO!"
msgstr "Al overtuigd? Upgrade naar PRO!"

#: free/includes/view-getting-started.php:6
msgid "Upgrade to PRO"
msgstr "Upgrade naar PRO"

#: free/includes/view-getting-started.php:6
msgid "Free Trial"
msgstr "Gratis proberen"

#: free/includes/foopluginbase/views/settings.php:95
msgid "Restore Defaults"
msgstr "Herstel de standaardwaarden"

#: free/includes/foopluginbase/views/settings.php:93
msgid "Are you sure you want to restore all settings back to their default values?"
msgstr "Weet je zeker dat je alle instellingen op hun standaardwaarde wil zetten?"

#: free/includes/foopluginbase/views/settings.php:91
msgid "Save Changes"
msgstr "Wijzigingen opslaan"

#: free/includes/foopluginbase/classes/class-foo-plugin-settings.php:446
msgid "Settings restored to default values"
msgstr "Instellingen teruggezet naar hun standaardwaarde"

#: free/includes/foopluginbase/classes/class-foo-plugin-settings.php:409
msgid "Select Image"
msgstr "Afbeelding selecteren"

#: free/includes/foopluginbase/classes/class-foo-plugin-settings.php:409
msgid "Select An Image"
msgstr "Selecteer een afbeelding"

#: free/includes/foopluginbase/classes/class-foo-plugin-base.php:313
msgid " Settings"
msgstr " Instellingen"

#: free/includes/class-settings.php:230
msgid "There are tons of reasons..."
msgstr "Er zijn honderden redenen..."

#: free/includes/class-settings.php:220
msgid "Upgrade in WP Admin!"
msgstr "Upgrade in WP beheer!"

#: free/includes/class-settings.php:218
#: free/includes/view-getting-started.php:7
msgid "Upgrade to PRO!"
msgstr "Upgrade naar PRO!"

#: free/includes/class-settings.php:210
msgid "Debug Information"
msgstr "Debug Informatie"

#: free/includes/class-settings.php:206
msgid "Debug"
msgstr "Debug"

#: free/includes/class-settings.php:195
msgid "JS &amp; CSS"
msgstr "JS &amp; CSS"

#: free/includes/class-settings.php:193
msgid "By default, FooBox includes javascript and stylesheet assets into all your pages. We do this, because we do not know if the page content contains media or not.<br>If you want more control over when FooBox assets are included, you can now exclude FooBox assets by default, by enabling this setting. Then on each page, you can choose to include the assets if required.<br>Or you can leave the setting disabled, and then choose to exclude FooBox assets from particular pages. A new FooBox metabox is now available when editing your pages or posts."
msgstr "Standaard voegt FooBox JavaScript en stylesheets toe aan elke pagina. Dat doen we, omdat we niet weten of de pagina inhoud media bevat, of niet.<br>Als je meer controle wilt over wanneer deze FooBox onderdelen worden toegevoegd, kun je ze nu standaard uitsluiten, door deze instelling in te schakelen. Je kunt dan op elke pagina kiezen of je ze wilt toevoegen.<br>Of je kunt deze instelling uitgeschakeld laten, en dan op bepaalde pagina's kiezen om de FooBox onderdelen uit te sluiten. Een nieuwe FooBox instelling is nu beschikbaar bij het bewerken van je pagina's en berichten."

#: free/includes/class-settings.php:192
msgid "Exclude FooBox Assets"
msgstr "Uitsluiten FooBox onderdelen"

#: free/includes/class-settings.php:185
msgid "Force the FooBox trial notice admin banner to never show"
msgstr "Forceer dat de FooBox beheer banner met proef bericht nooit getoond wordt"

#: free/includes/class-settings.php:184
msgid "Force Hide Trial Notice"
msgstr "Forceer verbergen proef bericht"

#: free/includes/class-settings.php:177
msgid "Show an extra debug information tab to help debug any issues."
msgstr "Toon een extra tab met debug informatie om problemen te helpen oplossen."

#: free/includes/class-settings.php:176
msgid "Enable Debug Mode"
msgstr "Schakel debug modus In"

#: free/includes/class-settings.php:169
msgid "Certain themes and plugins use a hard-coded lightbox, which make it very difficult to override.<br>By enabling this setting, we inject a small amount of javascript onto the page which attempts to get around this issue.<br>But please note this is not guaranteed, as we cannot account for every lightbox solution out there :)"
msgstr "Bepaalde thema's en plugins gebruiken een hard-gecodeerde lightbox, waardoor het erg moeilijk is om deze te omzeilen.<br>Door deze instelling in te schakelen, injecteren we een kleine hoeveelheid JavaScript op de pagina die dit probleem probeert te omzeilen.<br>Let op: dit is niet gegarandeerd, omdat we niet met elke lightbox oplossing rekening kunnen houden :)"

#: free/includes/class-settings.php:168
msgid "Disable Other Lightboxes"
msgstr "Schakel andere lightboxen uit"

#: free/includes/class-settings.php:142
msgid "Should the FooBox lightbox close when the overlay is clicked."
msgstr "Moet de FooBox lightbox sluiten als op de overlay wordt geklikt."

#: free/includes/class-settings.php:141
msgid "Close On Overlay Click"
msgstr "Sluit bij klikken buiten FooBox"

#: free/includes/class-settings.php:137
msgid "Advanced"
msgstr "Geavanceerd"

#: free/includes/class-settings.php:127
msgid "Could not load the item"
msgstr "Kon het item niet laden"

#: free/includes/class-settings.php:126
msgid "The error message to display when an image has trouble loading."
msgstr "De fout bericht die moet worden weergegeven als een afbeelding niet geladen kan worden."

#: free/includes/class-settings.php:125
msgid "Error Message"
msgstr "Foutbericht"

#: free/includes/class-settings.php:117
msgid "Only show the caption when hovering over the image."
msgstr "Toon alleen het bijschrift als de muis over de afbeelding hoverd."

#: free/includes/class-settings.php:116
msgid "Show Captions On Hover"
msgstr "Toon bijschriften bij hoveren"

#: free/includes/class-settings.php:108
msgid "Whether or not to hide captions for images."
msgstr "Of de afbeelding bijschriften wel of niet moeten worden verborgen."

#: free/includes/class-settings.php:107
msgid "Hide Captions"
msgstr "Verberg bijschriften"

#: free/includes/class-settings.php:98
msgid "the message to use as the item counter. The fields <code>%index</code> and <code>%total</code> can be used to substitute the correct values. <br/ >Example : <code>item %index / %total</code> would result in <code>item 1 / 7</code>"
msgstr "het bericht om te gebruiken als item teller. De velden <code>%index</code> en <code>%total</code> kunnen worden gebruikt als plaatsvervanger voor de juiste waarden.<br/ >Voorbeeld: <code>item %index / %total</code> zou worden weergeven als  <code>item 1 / 7</code>"

#: free/includes/class-settings.php:97
msgid "Count Message"
msgstr "Teller bericht"

#: free/includes/class-settings.php:88
msgid "Shows a counter under the FooBox modal when viewing a gallery of images."
msgstr "Toon een teller onder de FooBox bij het bekijken van een galerij."

#: free/includes/class-settings.php:87
msgid "Show Counter"
msgstr "Toon Teller"

#: free/includes/class-settings.php:78
msgid "Hide the page's scrollbars when FooBox is visible."
msgstr "Verberg de scrollbars van de pagina als FooBox zichtbaar is."

#: free/includes/class-settings.php:77
msgid "Hide Page Scrollbars"
msgstr "Verwijder pagina schuifbalken"

#: free/includes/class-settings.php:68
msgid "Force smaller images to fit the screen dimensions."
msgstr "Laat kleinere afbeeldingen in het schermformaat passen"

#: free/includes/class-settings.php:67
msgid "Fit To Screen"
msgstr "Aanpassen aan scherm"

#: free/includes/class-settings.php:62
msgid "Display Settings"
msgstr "Toon instellingen"

#: free/includes/class-settings.php:44
msgid "Enable FooBox for all media images included in posts or pages."
msgstr "Schakel FooBox in voor alle media afbeeldingen, ook die in berichten en pagina's."

#: free/includes/class-settings.php:43
#: free/includes/view-getting-started.php:40
msgid "Attachment Images"
msgstr "Bijlage afbeeldingen"

#: free/includes/class-settings.php:34
msgid "Enable FooBox for all WordPress images that have captions."
msgstr "Schakel FooBox in voor alle WordPress afbeeldingen met bijschrift."

#: free/includes/class-settings.php:33
msgid "WordPress Images With Captions"
msgstr "WordPress afbeeldingen met bijschrift"

#: free/includes/class-settings.php:24
msgid "Enable FooBox for all WordPress image galleries."
msgstr "Schakel FooBox in voor alle WordPress afbeelding galerijen."

#: free/includes/class-settings.php:23
#: free/includes/view-getting-started.php:39
msgid "WordPress Galleries"
msgstr "WordPress galerijen"

#: free/includes/class-settings.php:18
msgid "What do you want to attach FooBox to?"
msgstr "Waar wil je FooBox aan koppelen?"

#: free/includes/class-settings.php:14
msgid "General"
msgstr "Algemeen"

#: free/foobox-free.php:208
msgid "FooBox settings updated."
msgstr "FooBox instellingen geüpdatet."

#: free/foobox-free.php:203
msgid "FooBox settings restored to defaults."
msgstr "FooBox instellingen teruggezet naar de standaard."

#. Author URI of the plugin
#: foobox-free.php
msgid "http://fooplugins.com"
msgstr "http://fooplugins.com"

#. Author of the plugin
#: foobox-free.php
msgid "FooPlugins"
msgstr "FooPlugins"

#. Description of the plugin
#: foobox-free.php
msgid "The best responsive lightbox for WordPress."
msgstr "De beste responsive lightbox voor WordPress."

#. Plugin URI of the plugin
#: foobox-free.php
msgid "http://fooplugins.com/foobox/"
msgstr "http://fooplugins.com/foobox/"

#. Plugin Name of the plugin
#: foobox-free.php
msgid "FooBox Image Lightbox"
msgstr "FooBox Image Lightbox"